/*--------------------

***********************************
***********************************
***********************************
*** 株式会社出口美装 Style Sheet***
***         Ver. 1.00           ***
***         2009.7.06           ***
***  copy right(c)2009 S-bro    ***
***  All rights reserved        ***
***********************************
***********************************
***********************************
-----------------------*/

/*--------------History
2009.7.06 Ver. 1.00 Released


------------------------*/


/*---table of contents

=1 サイト全体の設定
=2 サイト共通の設定
=3 トップページメインフィールドの設定
=4 トップページ右サイドの設定
=5 トップページメインフィールド内部の設定
=6 コンテンツページメインフィールドの設定
=7 コンテンツページ右サイドの設定
=8 会社情報のテーブル設定
=9 会社情報の画像設定

----*/



/*-----
色設定

main color---#ffffff
accent color---#38ba45
charactor color-- #333333
sub color1--#ff5252

------*/



/*---=1 サイト全体の設定--------------------------------------------------------------*/



html,body{
	font: 12px/1"MS Pゴシック",Osaka,century,"ヒラギノ角ゴ Pro W3";
	background:#ffffff;
	margin: 0;
	padding: 0;
	text-align: center;
	line-height: 1.2em;
	height: 100%;
}
body #top{
}
body #wallpaper{
}
body #fusuma{
}
body #floor{
}
body #window{
}
body #reform{
}
body #company{
}


#container{
	width: 888px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	height: 100%;
	background: #ffffff;
}		
/*---=2 サイト共通の設定--------------------------------------------------------------*/
#header{
	width: 888px;
	height: 120px;
	background: #ffffff;

}
a{
	color: #38ba45;
	text-decoration:none;
}
a:visited{
	color: #38ba45;
	text-decoration:underline;
}

a:hover{
	color: #ff5252;
	text-decoration:none;
}

span{
	color: #38ba45;
}
	
	
/*---- ヘッダーロゴの設定 ----*/
#siteid{
	float: left;
	width: 300px;
	margin: 20px 15px 10px;
}
/*---- ヘッダーキャッチコピー部分の設定 ----*/
#catch{
	padding: 15px 15px;
}

/*----- ヘッダーナビの設定 ---*/
.navi_adjust{  
	clear: both;
	margin-left: 3px;
	margin-bottom: 15px;
}
#main_navi li{
	display: inline;
	list-style-type: none;
	width: 126px;
	float: left;
	margin: 0px;
	padding: 5px 0px;
	background-color: #ffffff;
	text-align:center;
}
#main_navi li a{
	font-weight: bold;
	text-decoration: none;
	padding: 14px 0 0 0;
}
#main_navi li a:link,
a:visited{
	color: #333333;
	text-decoration: none;
}
#main_navi li a:hover{
	color: #4c4c4c;
}
/*---  ホーム ------*/
li.home a{
	display: block;
	width:126px;
	height: 48px;
	background-image: url(img/uppernavi.gif);
	background-position: 0px 0px;
}

li.home a:hover{
	background-position: 0px -64px;
}
/*---  クロス ------*/
li.kurosu a{
	display: block;
	width:126px;
	height: 48px;
	background-image: url(img/uppernavi.gif);
	background-position: -126px 0px;
}

li.kurosu a:hover{
	background-position: -126px -64px;
}
/*---  襖･障子 ------*/
li.fusuma a{
	display: block;
	width:126px;
	height: 48px;
	background-image: url(img/uppernavi.gif);
	background-position: -252px 0px;
}

li.fusuma a:hover{
	background-position: -252px -64px;
}
/*---  床 ------*/
li.yuka a{
	display: block;
	width:126px;
	height: 48px;
	background-image: url(img/uppernavi.gif);
	background-position: -378px 0px;
}

li.yuka a:hover{
	background-position: -378px -64px;
}
/*--- 　窓　 ------*/
li.mado a{
	display: block;
	width:126px;
	height: 48px;
	background-image: url(img/uppernavi.gif);
	background-position: -504px 0px;
}

li.mado a:hover{
	background-position: -504px -64px;
}
/*---  リフォーム ------*/
li.rifoomu a{
	display: block;
	width:126px;
	height: 48px;
	background-image: url(img/uppernavi.gif);
	background-position: -630px 0px;
}

li.rifoomu a:hover{
	background-position: -630px -64px;
}
/*---  会社情報 ------*/
li.kaisha a{
	display: block;
	width:126px;
	height: 48px;
	background-image: url(img/uppernavi.gif);
	background-position: -762px 0px;
}

li.kaisha a:hover{
	background-position: -762px -64px;
}　

/*---- ヘッダーメイン画像の設定 ----*/
#main_pic{
	clear: both;
	width: 888px;
	height:200px;
	margin: 0 0 40px;
	padding: 0;
	background: #ffffff;

} 
#main_pic #content_catch{
	font-family: serif;
	float: right;
	text-align: left;
	width: 300px;
	margin: -150px 0px 0px 0px;
	padding-left: 0px;
	padding-right: 30px;
	font-size: 125%;
	font-weight: bold;
	line-height: 1.3em;
	

}
/*---- 下部ナビの設定 -----*/

.btm_navi_adjust{   
	clear: both;
	padding-top: 20px;
	margin-left: 3px;
}

#btm_navi{
	text-align: center;
	margin: 0px auto;
	padding: 5px 0px;
}
#btm_navi li{
	display: inline;
	list-style-type: none;
	width: 120px;
	float: left;
	margin: 0px;
	padding: 5px 0px;
	background-color: #ffffff;
	text-align:center;
}
#btm_navi li.divide_line{
	width: 4px;
	color: #9d9999;
}
#btm_navi li a{
	color: #9d9999;
	text-decoration:none;
}
#btm_navi li a:visited{
	color: #9d9999;
	text-decoration:none;
}

#btm_navi li a:hover{
	color: #ff5252;
	text-decoration:underline;
}


/*----フッターの設定 ------*/
#footer{
	width: 888px;
	height: 80px;
	padding: 10px 0px 0px;
	clear: both;
	text-align: center;
	color: #000000;
	background: #ffffff;
}
#footer a{
	color: #333333;
	text-decoration:none;
}
#footer a:hover{
	color: #ff5252;
	text-decoration:none;
}
#footer a:visited{
	color: #38ba45;
	text-decoration:underline;
}
#footer p{
	font-size: 95%;
	margin-top: 10px;
	line-height: 1.2em;
}
.w3ctag{
	float: right;
	margin: 0px 15px 5px;
}
	

/*---=3 トップページメインフィールドの設定--------------------------------------------------------------*/

#main{
	float: left;
	width: 700px;
	height: 435px;/*-----  高さ未決定 -----*/
	background: #ffffff;
	overflow: hidden;
}
/*---=4 トップページ右サイドの設定--------------------------------------------------------------*/
#right_navi{
	float: right;
	width: 188px;
	height: 435px;/*-----  高さ未決定 -----*/
	margin: 0;
	background: #ffffff;
	overflow: hidden;
}
#right_navi .navi_title{
	margin: 20px 0px 0px 0px;
}
#navi_pic_position{
	padding: 15px 0 50px;
}
.navi_pic{
	margin: 10px 0;
}
	

/*---=5 トップページメインフィールド内部の設定--------------------------------------------------------------*/

#main #upper_box{
	width: 700px;
	margin: 0;
	overflow: hidden;
}
#main #upper_box h3{

	padding: 5px 125px;
	text-align: justify;
	line-height: 1.2em;
	font-size: 120%;
}
#main #upper_box .msg_back{
	background-image: url(img/msg_back.gif);
	background-repeat: no-repeat;
}
	
.up_pic{
	text-align: left;
	margin: 15px 20px 0px;
}
	
#main #lower_box{
	width: 700px;
	clear: both;
	padding: 20px 0px 10px;
	overflow: hidden;
}
#main #lower_box #left_box{
	clear: both;
	float: left;
	width: 350px;
	margin: 0px;
	overflow: hidden;
}
#main #lower_box #right_box{
	float: right;
	width: 350px;
	margin: 0px;
	overflow: hidden;
}

.box_picture{
	clear: both;
	float: left;
	width: 134px;
	padding: 10px 8px 10px 6px;
	overflow: hidden;
}
.box_comment{
	float: left;
	width: 160px;
	padding: 10px 5px 10px 9px;
	line-height: 1.2em;
	text-align: justify;
	overflow: hidden;
}
.box_comment-main{
	padding: 5px 0px 0px ;
}

/*---=6 コンテンツページメインフィールドの設定--------------------------------------------------------------*/

#main_contents{
	float: left;
	width: 888px;
	height: auto;/*-- 右サイド設定時はpx指定要 ---*/
	background: #ffffff;
	overflow: hidden;
}

#company #main_contents{
	float: left;
	width: 550px;
	height: auto;/*-- 右サイド設定時はpx指定要 ---*/
	background: #ffffff;
	overflow: hidden;
}
#main_contents .contents_box{
	clear: both;
	width: 750px;
	margin : 20px auto;
}
#main_contents .contents_box .cont_pics{
	float: left;
	width: 340px;
	margin: 15px 25px 10px 0px;
}
#main_contents .contents_box .cont_comm{
	float: left;
	width: 340px;
	margin: 30px 10px 10px 25px;
	text-align: left;
	font-size: 125%;
	line-height: 2em;
}
#main_contents .contents_box .cont_Lcomm{
	clear: both;
	width: 700px;
	margin: 0px auto;
	padding: 50px 0px 20px;
	text-align: left;
	font-size: 125%;
	line-height: 2em;
}
/*---=7 コンテンツページ右サイドの設定--------------------------------------------------------------*/
#right_navi_contents{
	float: right;
	width: 0px;
	height: auto;/*-- 右サイド設定時はpx指定要 ---*/
	margin: 0;
	background: #ffffff;
	overflow: hidden;
}

body#company #right_navi_contents{
	float: right;
	width: 338px;
	height: auto;/*-- 右サイド設定時はpx指定要 ---*/
	margin: 0;
	background: #ffffff;
	overflow: hidden;
}

#right_navi_contents .navi_title{
	margin: 20px 0px 0px 0px;
}
#navi_pic_position{
	padding: 25px 0 50px;
}
.navi_pic{
	margin: 10px 0;
}

/*---=8 会社情報のテーブル設定--------------------------------------------------------------*/

#company #main_contents table{
	width: 450px;
	margin: 50px auto;
	border-collapse: collapse;
	border-width: 2px;
	padding: 0px;
	empty-cells: show;
}
#company tbody td.list_left{ 
	margin: 0px;
	padding: 10px;
	border-style: solid;
	border-width: 1px;
	border-color: #5f5b5b;
	background: url(img/td_pattern1.gif) repeat-x;
	color: #000000;
	vertical-align: middle;
	text-align: center;
	font-weight: normal;
	font-size: 90%;
}
#company tbody td.list_right{ 
	margin: 0px;
	padding: 10px 10px 10px 50px;
	border-style: solid;
	border-width: 1px;
	border-color: #5f5b5b; 
	background: url(img/td_pattern.gif) repeat-x;
	color: #000000;
	vertical-align: middle;
	text-align: left;
	font-size:90%;
}
/*---=9 会社情報の画像,google mapの設定--------------------------------------------------------------*/

#company #right_navi_contents #company_pic_pos{

	margin: 50px auto 30px;
}
#company #right_navi_contents #company_googlemap{

	margin: 50px auto 30px;
}	
/*---end of CSS--------------------------------------------------------------*/
